'use client';

import { LoginComponent } from '@/components/LoginComponent';
import { useBackOfficeLogin } from '@/hooks/backoffice/useBackOfficeLogin';

export default function BackOfficeLogin() {
  const backofficeLogin = useBackOfficeLogin();

  return (
    <LoginComponent
      namespace="backoffice"
      mutation={backofficeLogin}
    />
  );
}